class CreateInscrits < ActiveRecord::Migration
  def self.up
    create_table :inscrits do |t|
      t.string :email
      t.string :verify_key
      t.boolean :enabled

      t.timestamps
    end
  end

  def self.down
    drop_table :inscrits
  end
end
